html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    background: linear-gradient(120deg, #1db954, #191414) no-repeat fixed;
}

header{
    width: 100%;
    height: auto;
    color: white;
    font-size: 30px;
    display: flex;
    text-align: center;
    background: rgba(25, 20, 20, 0.6);
}


#button {
    width: 100%;
    padding: 0;
    margin-right: 20px;
}

#button li {
    display: inline;
    padding: 15px;
}

#button li a:hover{
    color: #1db954;
}

#button li a {
    font-family: Arial, serif;
    text-decoration: none;
    color: white;
}

h1 {
    margin: auto;
}

#home {
    height: 70px;
    display: flex;
    margin: auto;
}

main {
    width: 100%;
    height: auto;
}

.container {
    display: flex;
}

aside {
    width: 20%;
    height: auto;
    color: white;
}

#main-content {
    width: 80%;
    height: auto;
}

#musicBg {
    margin: auto;
    max-width: 500px;
    max-height: 500px;
    border: dotted red 1px;
}

footer {
    width: 100%;
    margin-bottom: 0;
}


